Support » Installing WordPress » mysql 4.1.10

  • Hi, I am trying to get wordpress 1.2 and mysql4.1.10 with apache2 and php5.0.3.
    Wordpress can not connecty to database, while with mysql 4.0.24 it is working good.
    Is it posible to get it working?
    Than you very much

  • The topic ‘mysql 4.1.10’ is closed to new replies.